Skip to content
OpenPostDocs
OpenPostDocs
Workspaces

Review an Organization ownership nomination

GET/organization-ownership-transfers/resolve

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

id?string

Ownership transfer ID

Length1 <= length

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/organization-ownership-transfers/resolve"
{  "$schema": "https://example.com/api/v1/schemas/OwnershipTransferResponse.json",  "expires_at": "string",  "id": "string",  "nominee_email": "string",  "nominee_user_id": "string",  "organization_id": "string",  "organization_name": "string",  "prior_owner_email": "string",  "prior_owner_user_id": "string",  "status": "pending"}